/* defines the default properties of the page */
html
{
}

body
{
  font-family : Georgia, serif ;
  font-size : 1.0em ;

  background : #af8684 ;
}


/*                  defines the default paragraph styles                      */

/* defines the default style for the post header */
p.postheader
{
  color : white ;
  font-family : Georgia, Arial, sans-serif ;
  font-weight : bold ;
  font-size : 0.8em ;

  margin-top : 0em ;
  margin-bottom : 0em ;
}

/* defines the style for text in the post header when mouse touches anywhere in the box */
p.postheader:hover
{
  color : #af8684 ;
}

/* defines the style for links in the post header when mouse touches anywhere in the box */
p.postheader:hover a
{
  color : #af8684 ;
}

/* defines the style for links in the post header when mouse touches the link */
p.postheader a:hover
{
  text-decoration : underline ;
}

p.samplecode span.samplecode
{
  font-family : "Courier New", Courier, monospace ;
  font-size : 1em ;
  line-height : 1.1em ;
}

/*                                                                            */

/*                 defines the heading styles for the page                    */
h1, h2
{
  margin-top : 0.5em ;
  margin-bottom : 0.25em ;
  font-size : 1em ;
  font-weight : bold ;
  font-style : normal ;
  font-family : Georgia, serif ;
}

h2
{
  color : #af8684 ;
}

/*                                                                            */


/*             defines the default character styles for the page              */
span.byline-element 
{
  margin-left : 0.2em ;
  padding-left : 1.2em ;
  background: url(http://www.supertitle.org/images/star.png) center left no-repeat !important ;
}

/*                                                                            */

/*             defines the default link styles for the page                   */
a
{
  color : #aa4444 ;
  text-decoration : none ;
}

/*                                                                            */

/* defines the default images: strips the border */
img
{
   border : none ;
}

/* defines the look of the images tagged with the class "title" */
img.title
{
  margin-left : 20% ;
  margin-right : 20% ;
}

/* defines the default table style for the page */
table.tablenormal
{
  background-color : #af8684 ;
}

/*                   defines styles for the div types                         */

/* defines the positioning of title section */
div.blogtitle
{
  display : none ;
}

/* defines the container for the body text */
div.content, div.posts
{
  width : 40% ;
  height : 100% ;

  margin-top : 2em ;
  margin-right : 2em ;
  margin-bottom : 2em ;
  margin-left : 24em ;

  padding : 6em ;
  
  border-top : 0em solid #af8684 ;
  border-right : 3em solid #af8684 ;
  border-bottom : 3em solid #af8684 ;
  border-left : 3em solid #af8684 ;

  background-color : white ;
}


/* defines the container of a post */
div.post
{
  display : none ;
}

/* adds a music-note image to links to mp3 files */
div#content div.post:first-child a.mp3
{
  background : url(http://www.supertitle.org/images/music-note.gif) center right no-repeat ; 
  padding-right : 1em ;
}

/* defines the paragraph font for the posts */
div.postitembody p
{
}

/* defines the paragraph font for the posts */
div.postitembody img
{
  width : 100% ;
}

/* defines the margins and borders of the blog comments */
div.blogComments
{
  width : 60% ;
  border-top : 1px solid #af8684 ;

  /* moves the title of the comments down from the border above
     the comments section */
  padding-top : 1em ;
}

/* defines the margins and borders of a single blog comment */
div.blogComment
{
  border-bottom : 1px solid #af8684 ;

  /* moves the comment text down from:
     - the title "Comments:",
     - the border below the previous comment */
  padding-top : 1em ;
}

/* defines the default paragraph style inside the blog comments */
div.blogComment p
{
}


div.schema-list
{
  background-color : #af8684 ;
  font-family : "Courier New", Courier, monospace ;
  font-size : 0.8em ;
  text-align : left ;
  counter-reset : schema-list-counter ;
}

div.schema-list-item:before
{ 
  display : marker ;
  content : counter( schema-list-counter, arabic ) "." ;
  counter-increment : schema-list-counter ;
}   

div.schema-list-item div.schema-list-item:before
{ 
  content : counter( schema-list-counter, arabic ) "." counter( schema-list-counter-2, arabic ) "." ;
  counter-increment : schema-list-counter-2 ;
}   

div.schema-list-item div.schema-list-item
{
  margin-left : 4em ;
}

div.schema-list-item-transition:before
{
   display : marker ;
   content : "<- " ;
}

div.schema-list-item-transition
{
  margin-left : 4em ;
}

div.schema-list-item-transition-additional:before
{
   display : marker ;
   content : "+ " ;
}

div.schema-list-item-transition-additional
{
  margin-left : 4em ;
}

div.schema-list-item-component:before
{
  content : "(" ;
}

div.schema-list-item-component:after
{
  content : ")" ;
}

div.schema-list-item-component
{
  margin-left : 4em ;
}

div.song div p
{
  margin : 0em ;
}

div.song div
{
  padding-top : 0.8em ;
}

/*                                                                            */


/*                   defines styles for the specific divs                     */

/* defines the container for the container of the body text;
   The reason for this container is to allow the periphery to float up beside it on the right */
div#document
{
  background : #af8684 ;

  height : 100% ;
}

/* defines the container for a single post with id "1" */
div.content > div.post:first-child
{
  display : block ;
  width : 100% ;

  margin-left : 2em ;
  padding : 2em 0em 2em 0em ;

  background-color : white ;

  border : none ;
}

div.content > div.post:first-child > a
{
  color : #af8684 ;
  font-weight : bold ;
}

/* defines the container for periphery */
div#periphery
{
  width : 10% ;
  float : left ;

  color : #af8684 ;
}

div#links p
{
  display : inline ;
}

div#links p:after
{
  content : " * " ;
}

/* defines the container for the random image */
div#image
{
  display : none ;
}


/* defines the style for paragraphs and links in the footer */
div#footer p, div#footer > a
{
  color : #af8684 ;
}

div#footer > a
{
  font-weight : bold ;
}

/* defines the style for paragraphs and links in the footer, when mouse touches anywhere in the footer */
div#footer:hover p, div#footer:hover a
{
  color : white ;
}

/* defines the style for links in the footer, when mouse touches the link */
div#footer a:hover
{
  text-decoration : underline ;
}

blockquote
{
  border : 1px solid black ;

  margin : 1em ;
  padding : 1em ;
}

blockquote em
{
  font-weight : bold ;
  font-style : normal ;
}

blockquote#special-constitution-english
{
  background-color : #af8684 ;

  border : 1px solid red ;
}

blockquote#special-constitution-french
{
  background-color : #af8684 ;

  border : 1px solid blue ;
}

blockquote#special-constitution-dutch
{
  background-color : #ffeedd ;

  border : 1px solid #ff9988 ;
}

blockquote#special-constitution-polish
{
  background-color : #ffeeee ;

  border : 1px solid red ;
}
